@charset "utf-8";
@import url("https://cdn.jsdelivr.net/gh/moonspam/NanumBarunGothic@1.0/nanumbarungothicsubset.css");

* {padding:0; margin:0;}
/* base */
h1, h2, h3, h4, h5, h6, fieldset,ul, ol, dl, dt, dd, p, button, figure{margin:0;padding:0;}
body {overflow-y:auto; font-family:'NanumBarunGothic','helvetica', Dotum, '돋움', AppleSDGothicNeo, sans-serif,tahoma,verdana; color:#333; }
h1, h2, h3, h4, h5, h6, strong, b, th, li, div, span, em, a {font-family:'NanumBarunGothic','helvetica', Dotum, '돋움', AppleSDGothicNeo, sans-serif,tahoma,verdana; }
legend, caption{width:0;height:0;visibility:hidden;font-size:0;line-height:0;}
a{font-style:normal; text-decoration:none; color:#333;}
fieldset, button{background:none;border:0px;}
li{list-style:none;}
img{vertical-align:top; border:none;}
table{width:100%;}
iframe{width:100%;vertical-align:middle;border:0 none;}
input, button{box-sizing:inherit;}
hr{border-width:1px 0 0 0;}
i, em, address {font-style:normal}

#wrap {overflow:hidden;position:relative; width:100%; height: 100%; min-width: 1200px;}
#wrap * { box-sizing: border-box; }

.wrap{min-width:1200px}

/** util  **/
#header #util  { height:35px; border-bottom:1px solid #e0e0e0; background-color:#f6f6f6; }
#header #util  li { display:inline-block; height:35px; line-height:35px; }
#header #util  .menu { float:left; }
#header #util  .menu li { display:inline-block; width:120px;text-align: center;height:35px; line-height:35px;font-size:12px;border-right:1px solid #e0e0e0;border-left:1px solid #e0e0e0; }
#header #util  .menu li a { color:#888; }
#header #util  .menu img { display:inline-block; padding-right:7px;padding-top:10px;}
#header #util  .logout { float:right; }
#header #util  .logout li { display:inline-block;width:135px; text-align: center;line-height:35px;font-size:12px;border-right:1px solid #e0e0e0;border-left:1px solid #e0e0e0;}
#header #util  .logout li a { color:#888; }
#header #util  .logout img { display:inline-block; padding-right:7px;padding-top:7px;}

/*** header ***/
#header .headerTop { position:relative; padding:38px 0; }
#header .inner { position:relative; width:1200px; margin:0 auto; }
#header .logo { position:absolute; top:-15px; left:0; }
#header .logo a { display:block; width:157px; height:28px; text-indent:-9999px; background:url('/acom_img/common/logo.png') no-repeat 0 0; }
#header .right_util { position:absolute; top:-2px; right:0px; }
#header .right_util:after { content:''; display:block; clear:both; }
#header .right_util li { float:left; position:relative;position:relative; margin-left:20px;  }
#header .right_util li:after { content:''; position:absolute; top:50%; left:-10px; width:1px; height:11px; margin-top:-5px; background-color:#e5e5e5; }
#header .right_util li:first-child:after { content:none; }
#header .right_util li a { display:block;;font-size:14px; color:#666; font-weight:400;}
#header .right_util li a:hover {color:#333;font-weight:500; }

/*gnb*/
#header .cont{position:relative; width:100%; height:48px; background: #4f4f4f;}
#header .nav{position:relative; width:1200px; margin:0 auto; display:block; height:48px; padding:0; box-sizing: border-box }
#header .nav ul {width:1200px; margin:0 auto;}
#header .nav ul li {position:relative; float:left; width:25%; border-right:1px solid #808080; box-sizing: border-box}
#header .nav ul li:first-child { border-left:1px solid #808080;}
/*#header .nav ul li a{display:block; width:100%;height:48px; text-align: center; letter-spacing:-1px; font-size:16px; line-height:48px;color:#fff; text-indent:0; font-weight:400; }*/
#header .nav ul li a{display:block; width:100%;height:48px; text-align: center; letter-spacing:-1px; font-size:18px; line-height:48px;color:#fff; text-indent:0; font-weight:600; }
#header .nav ul li a:hover {background:#292929;font-weight:500; }
.in_con {position:relative; width:1200px; margin:0 auto;}

#foot {overflow:hidden;width:100%;padding:0 0 60px 0;background:#222222;margin-top:100px;}
#foot .page_link {width:100%; height: 52px; border-bottom:1px solid #444}
#foot .page_link .page_link_in{position: relative;width:1200px; margin:0 auto; }
#foot .page_link a {position: relative; margin:0 12px; font-size:14px; line-height:52px; color:#b5b5b5;}
#foot .page_link a.active { color:#fff; }
#foot .page_link a:after {content:"ㅣ"; position: absolute; top:3px; left:-18px; font-size:14px; line-height:14px; color:#444}
#foot .page_link a:nth-child(1) {margin:0 12px 0 0;}
#foot .page_link a:nth-child(1):after  {margin:0 12px 0 0;content:"";}
#foot .page_link #selectOrg { position: absolute; top:10px; right:0;-webkit-appearance: none; border: none; width: 210px; height: 29px;line-height:29px;   color: #666;  text-align: left; font-size: 12px; background: #fff url(/acom_img/common/arrow.png) no-repeat right 1px;
background-position: 182px 10px; padding: 0; padding-left:15px; box-sizing: border-box; }
#foot .foot_in { width:1200px; padding:25px 0 0 0; margin:0 auto;}
#foot .foot_in h2 {width:180px; float: left;}
#foot address {float: left;margin: -6px 0 0; font-size:13px;  line-height:20px; color:#bfbfbf; }
#foot address p {font-size:14px;  line-height:24px; color:#bfbfbf; }
#foot address span {margin:0 14px; color:#444}
#foot address p.copy {margin-top:10px;font-size:12px;color:#8e8e8e}

#container { position:relative; }
#container #contents { position:relative;width:1200px; margin:0 auto; padding-top:40px; }
#container #contents:after { content:''; display:block; clear:both; }
#container  {min-height: calc(100vh - 468px);}

/*** lnb ***/
/*** lnb ***/
#lnbWrap { float:left; width:220px; margin-right:30px; }
#lnbWrap .tit {font-size:21px;height:120px; padding-top:40px; line-height:21px; font-weight: bold; color:#fff; text-align: center; background-color:#f48681;  }
#lnbWrap .tit span{ font-size:12px; }
#lnbWrap .sub > ul li.active { background: #f15922; color: #000; }
#lnbWrap ul li a { display:block; box-sizing:border-box; }
#lnbWrap ul li span { display:block; box-sizing:border-box; }
#lnbWrap .lnb > li > span{ transition:background-image .3s; position:relative; padding:0 46px 0 26px;font-weight: bold;   letter-spacing: -1px;height:54px; line-height:54px; font-size:18px; color:#666; border:1px solid #e0e0e0; }
#lnbWrap .lnb > li > span:first-child { border-top:none;}
#lnbWrap .lnb > li.SubDep > span {background:url('/acom_img/sub/icon_lnb_on.png') no-repeat top 50% right 19px; }
#lnbWrap .lnb > li.SubDep .sub { display:block; }
#lnbWrap .lnb .sub { display:none; margin-top:-1px; border:solid #e0e0e0; border-width:0 1px; background-color:#f8f8f8; }
#lnbWrap .lnb .sub .inner { padding:22px 12px; }
#lnbWrap .lnb .sub ul li a { height:48px; line-height:48px; padding:0 24px; font-size:16px; color:#888; border:solid #e0e0e0; border-width:1px 0;  letter-spacing: -1px;}
#lnbWrap .lnb .sub ul li a:hover,  #lnbWrap .lnb .sub ul li a.on{ color:#f48681; font-weight: bold;  }
#lnbWrap .lnb .sub ul li a.active { color:#fff; }
#lnbWrap .lnb .sub ul li a:first-child { border-top:none;}


/* layout */
.subConWrap { float:left; position:relative; width:950px; }
.subTitWrap { position:relative; padding-bottom:13px; border-bottom:2px solid #222; }
.subTitWrap .subTit {font-size:29px;font-weight:500;  letter-spacing: -2px;}



input::-webkit-input-placeholder { color: #dbdbdb;}
input:-moz-placeholder { color: #dbdbdb;}
input::-moz-placeholder{ color: #dbdbdb;}
input:-ms-input-placeholder{ color: #dbdbdb;}